/* ==================================================================== */
/* For library collections search box and libguides QuickSearch widgets
= http://libraries.uark.edu/
= http://libraries.uark.edu/distancelearning/
= http://libraries.uark.edu/physics/
= http://libraries.uark.edu/fal/
= https://libraries.uark.edu/chemistry/
= https://libraries.uark.edu/multimedia/
/* ==================================================================== */

#discovery {
    padding-top: 0;
    margin-bottom: 40px;
    }

#discovery #tabs ul {
    padding: 0;
    margin: 0;
    }

#discovery .dropdown {
    line-height: 40px;
    }
    
#discovery .dropdown label {
    display: inline;
    font-weight: 400;
    vertical-align: middle;
    }

#discovery .dropdown button .caret {
    margin-left: 20px;
    font-size: 1em;
	}

#discovery #tabs li a {
    cursor: pointer;
	}

#discovery #tabs li a {
    text-decoration: none;
    color: #5a5a5a;
    display: block;
    line-height: 35px;
	}
    
#discovery form input[type="text"] {
    border-color: #e4e4e4;
    border-top-left-radius: 6px;
    border-bottom-left-radius: 6px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    width: 80%;
    float: left;
    }
    
#discovery form  select {
    border-color: #e4e4e4;
    border-radius: 6px;
    }
    
#discovery form input[type="submit"] {
    border-radius: 0;
    /*background-color: #337ab7;*/
    background-color: #1a4478;
    width: 20%;
    border-top-right-radius: 6px;
    border-bottom-right-radius: 6px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
    }

#discovery form a.advanced-search {
    background-color: #1a4478;
    width: 10%;
    color: #fff;
    text-decoration: none;
    display: block;
    float: right;
    border-left: 1px solid rgba(0,0,0,0.1);
    vertical-align: middle;
    }

#discovery form input[type="text"], #discovery form  select, #discovery form input[type="submit"], #discovery form a.advanced-search {
    height: 36px;
    }

#discovery form a.advanced-search {
    line-height: 36px;
    font-size: 18px;
    text-align: center;
    }

#discovery form fieldset {
    clear: both;
    padding-top: 25px;
    text-align: left;
    margin: auto;
    }
    
#discovery form fieldset legend {
    display: block;
    border: none;
    font-size: 18px;
    float: left;
    width: auto;
    color: #5a5a5a;
    margin-bottom: 24px;
    margin-top: 2px;
    }

#discovery form div.checkbox, #discovery form div.radio {
    display: inline-block;
    font-size: 18px;
    margin: 5px 0 5px 20px;
    }
    
#discovery form div.checkbox label, #discovery form div.checkbox span, #discovery form div.radio label, #discovery form div.radio span {
    white-space: nowrap;
    }

#discovery form input[type="checkbox"], #discovery form input[type="radio"] {
    top: 0;
    }

#discovery .piped {
    padding: 20px 0 0 0;
    margin: 0 50px;
    clear: both;
    text-align: center;
    }
    
#search-content .searchchoice {
	background-color: #cbd8d9;
}

#search-content .searchchoice {
	display: none;
	padding: 15px 20px 15px 15px;
	background-color: transparent;
}

#search-content .searchchoice.active {
	display: block;
}

#search-content .searchchoice h2 {
	margin-top: 0;
	margin-bottom: 16px;
	font-size: 1.5em;
	font-weight: 500;
}

#search-content .engine {
	margin-bottom: 6px;
}

#search-content form + p {
	font-size: 1.1em;
}

#search-content .more {
	display: inline-block;
	margin-right: 30px;
	vertical-align:top;
}

#search-content .more ul {
	padding-left: 20px;
	list-style-type: none;
}

#search-content .more h3 {
	margin-top: 10px;
	margin-bottom: 5px;
	font-size: 1.4em;
}


@media (min-width: 400px) {
    #discovery .dropdown label, #discovery .dropdown button { font-size: 1.3em; }
}


@media (max-width: 767px) {
    #discovery form fieldset legend { margin-bottom: 5px; }
    #discovery form fieldset legend + .checkbox, #discovery form fieldset legend + .radio { display: block; clear: both;}
    #discovery form a.advanced-search { display: none; }
    #discovery form input[type="text"] { width: 75%; }
    #discovery form input[type="submit"] { width: 25%; border-top-right-radius: 6px; border-bottom-right-radius: 6px; padding-right: 0; padding-left: 0;}
}



@media (max-width: 991px) {   
    #discovery #tabs li.active a { color: #fff; }
    /* current lib-style overrides -- to remove when all is updated */
    #search-cats-toggle { margin: 5px; }
}

@media (min-width: 992px) {

#search-content { position: relative; }

div.searchchoice:before { content: ' '; position: absolute; display: block; top: 0px; left: 0; bottom: 0; width: 7px; opacity: 0; }

div.searchchoice.active:before { opacity: 1; }

#discovery #tabs li {
    padding: 0;
    border-bottom: 1px solid #000;
    width: 20%;
    float: left;
    list-style-type: none;
    margin: 0;
    white-space: nowrap;
    text-align: center;
    }
    
#discovery #tabs li a {
    border-top: 5px solid transparent;
    padding: 0 0 3px;
    }


#discovery .searchchoice {
	padding: 0;
    height: 0;
	}
	
#discovery .searchchoice.active {
    height: auto;
    border-bottom: 5px solid transparent;
	}
    
#discovery #tabs li:first-child {
    border-left: 1px solid #ddd;
    }
    
#discovery #tabs li:last-child {
    border-right: 1px solid #ddd;
    }

#discovery #tabs li:nth-child(1) a {
    border-top-color: #1a4478;
    }

#discovery #search-content .searchchoice:nth-child(1) {
    border-bottom-color: #1a4478;
    }

#discovery #tabs li:nth-child(2) a {
    /*border-top-color: #5cb85c;*/
    border-top-color: #229971;
    }

#discovery #search-content .searchchoice:nth-child(2) {
    border-bottom-color: #229971;
    }
    
#discovery #tabs li:nth-child(3) a {
    /*border-top-color: #f0ad4e;*/
    border-top-color: #f5df36;
    }

#discovery #search-content .searchchoice:nth-child(3) {
    border-bottom-color: #f5df36;
    }
    
#discovery #tabs li:nth-child(4) a {
    /*border-top-color: #d9534f;*/
    border-top-color: #ff9c38;
    }

#discovery #search-content .searchchoice:nth-child(4) {
    border-bottom-color: #ff9c38;
    }
    
#discovery #tabs li:nth-child(5) a {
    border-top-color: #9d2235;
    }

#discovery #search-content .searchchoice:nth-child(5) {
    border-bottom-color: #9d2235;
    }

#discovery #tabs li:nth-child(1) {
    position: relative;
}


#discovery #tabs li:nth-child(1).active:before {
    content: ' ';
    position: absolute;
    display: block;
    top: 0px;
    left: 0;
    bottom: -1px;
    width: 7px;
    background-color: #1a4478;
}
    

#discovery #search-content .searchchoice:nth-child(1):before {
    background-color: #1a4478;
}

#discovery #search-content .searchchoice:nth-child(2):before {
    background-color: #229971;
}

#discovery #search-content .searchchoice:nth-child(3):before {
    background-color: #f5df36;
}

#discovery #search-content .searchchoice:nth-child(4):before {
    background-color: #ff9c38;
}

#discovery #search-content .searchchoice:nth-child(5):before {
    background-color: #9d2235;
}


#discovery #tabs li.active {
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    border-bottom-color: transparent;
    }
    
#discovery .dropdown label, #discovery .dropdown button {
    display: none;
    }
    
#discovery #search-content {
    clear: both;
    border-left: 1px solid #000;
    border-right: 1px solid #000;
    padding-top: 0;
    text-align: center;
    }
    
#discovery form {
    margin: 0 10%;
    }
    
    
#discovery .piped {
    padding-bottom: 30px;
    }
    
#discovery #tabs li a {
    font-weight: bold;
}


    #discovery .dropdown-menu { display: block; position: relative; float: none; min-width: 0; padding: 0; margin: 10px -15px 0 0; background-color: transparent; border: none; -webkit-box-shadow: none; box-shadow: none;}
    #discovery .dropdown-menu >.active > a, #discovery .dropdown-menu>li>a:focus, #discovery .dropdown-menu>li>a:hover { background-color:transparent; color: #333; }
    #search-content .searchchoice { display: block; }
    #discovery form { margin-top: 35px; }

}



@media (min-width: 1200px) {
	#discovery #tabs li a { font-size: 1.1em; }
	#discovery form input[type="text"], #discovery form input[type="submit"], #discovery form  select, #discovery form a.advanced-search { font-size: 1.1em; height: 45px; }
    #discovery form a.advanced-search { line-height: 45px; font-size: 25px; }
    #discovery form a.advanced-search { background-color: #1a4478; width: 10%; color: #fff; text-decoration: none; display: block; float: right; border-left: 1px solid rgba(0,0,0,0.1); vertical-align: middle; }
    #discovery form { margin-top: 35px; }
    div.searchchoice:before, #discovery #tabs li:nth-child(1).active:before { width: 10px; }

  
	}